.p-talentDetail__bnTitle {
    font-size: 1.5rem;
    font-weight: bold;
    text-align: center;
    margin-top: 1.25rem;
    line-height: 2;
}

.p-talentDetail__bnTitle::before {
    content: '';
    display: inline-block;
    margin-right: 0.5rem;
    border-right: 2px solid currentColor;
    height: 0.95em;
    width: 2px;
    transform: rotate(-26deg);
    transform-origin: bottom right;
}

.p-talentDetail__bnTitle::after {
    content: '';
    display: inline-block;
    margin-left: 0.5rem;
    border-left: 2px solid currentColor;
    height: 0.95em;
    width: 2px;
    transform: rotate(26deg);
    transform-origin: bottom left;
}

.p-talentDetail__bnCTA {
    display: none;
}

@media screen and (max-width:768px) {
    .p-talentDetail__bnTitle {
        font-size: 0.825rem;
    }
    .p-talentDetail__bnImg img {
        width: 100%;
        max-width: 100%;
        height: auto;
    }
    .p-talentDetail__bnCTA {
        text-align: center;
        margin-top: 1.25rem;
        flex-grow: 1;
        display: flex;
        justify-content: center;
        align-items: flex-end;
    }
}